﻿BODY {
 MARGIN: 0px;
 background: #f7e5dd url(top-bk1.jpg) repeat-x top;

}
TABLE {
 FONT-SIZE: 12px;
 COLOR: #4a4a4a;
 line-heigh: 23px;
 font-family: "Microsoft YaHei";
 font-weight: normal;
 line-height: 22px;
}
.time {
 FONT-SIZE: 12px;
 COLOR: #BFAE68;
 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.title2 {
 FONT-WEIGHT: bold;
 FONT-SIZE: 9px;
 COLOR: #666666;
 font-family: Microsoft YaHei;
}
.red_12 {
 FONT-SIZE: 12px; COLOR: #9e2824
}
.black_20 {
 FONT-WEIGHT: normal;
 FONT-SIZE: 20px;
 COLOR: #C40000;
 LINE-HEIGHT: 26px;
 font-family: Microsoft YaHei;
}
.black_14 {
 FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 25px
}
A:link {
 FONT-WEIGHT: normal;
 FONT-SIZE: 12px;
 COLOR: #333333;
 TEXT-DECORATION: none;

}
A:visited {
 FONT-WEIGHT: normal;
 FONT-SIZE: 12px;
 COLOR: #333333;
 TEXT-DECORATION: none;

}
A:hover {
 FONT-WEIGHT: normal;
 FONT-SIZE: 12px;
 COLOR: #C60000;
 TEXT-DECORATION: none;

}
.b:link {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #C65B07; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.b:visited {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #C65B07; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.b:hover {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #b12822; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.c:link {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.c:visited {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.c:hover {
 FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.d:link { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFFFF; TEXT-DECORATION: none }
.d:visited { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFF00; TEXT-DECORATION: none }
.d:hover { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #FFFF00;TEXT-DECORATION: none }

.table_4 {
 border: 1px solid #E1DFDF;
 background-repeat: repeat-x;
 background-position: left top;
 padding: 1px;
 margin: 0px;
 top: auto;
 clip: rect(auto,auto,auto,auto);
 left: auto;
 right: auto;
 bottom: 2px;
  margin-left:auto;
 margin-right:auto;
}
.copyright_12 {
 FONT-SIZE: 12px;
 COLOR: #e2daa2;
 line-height: 24px;
 font-family: Verdana, Arial, Helvetica;
 background: #b10101;
}
.white_14 {

 FONT-WEIGHT: normal;
 FONT-SIZE: 12px;
 COLOR: #FFFFFF;
 font-family: Microsoft YaHei;
}
.height1 {
 line-height: 25px;
}
.input {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #666666;
 height: 20px;
 border-top: 0px none;
 border-right: 0px none;
 border-bottom: 0px none;
 border-left: 0px none;
 background: url(search-b.jpg) no-repeat left center;
}
.bk_bottom_right {
 background-repeat: no-repeat;
 background-position: right bottom;
}
.line {
 border-bottom-width: 1px;
 border-bottom-style: dashed;
 border-bottom-color: #CCCCCC;
}
.line1 {

 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #EFE5C6;
}
.bk_top {
 background-repeat: no-repeat;
 background-position: center top;
 padding: 5px;
}
.bk_top1 {


 background-repeat: repeat-y;
 background-position: top;
}
.title1 {

 FONT-WEIGHT: normal;
 FONT-SIZE: 14px;
 COLOR: #2E2E2E;
 font-family: "Microsoft YaHei";
}
.gay {

 COLOR: #8b8b8b;

}
.title8 { FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #D05809; 
}
.title2 {


 FONT-WEIGHT: normal;
 FONT-SIZE: 14px;
 COLOR: #b94b02;
 font-family: "Microsoft YaHei";
}
.topbk {
 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 font-family: Microsoft YaHei;
 background: #b70000;
}
.topbk1 {

 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 font-family: Microsoft YaHei;
 background: url(dh-bk.jpg) no-repeat right bottom;
}
.topbk2 {


 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 font-family: Microsoft YaHei;
 background: url(mid-bk.jpg) repeat-x top;
}
.topbk3 {



 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 font-family: Microsoft YaHei;
}
.topbk-nr {




 FONT-WEIGHT: bold;
 FONT-SIZE: 14px;
 font-family: Microsoft YaHei;
 background: url(nr-bk.jpg) no-repeat center top;
}





#sponsorAdDiv {position:fixed; width:100%; height:100%; left:0; top:0; bottom:0; background:url(xz-bg.png) repeat;}
#sponsorAdDiv .pic{position:absolute; left:50%; top:50%; margin-left:-366px; margin-top:-291px;}
.close{width:43px; height:43px; position:absolute; right:-36px; top:-36px; z-index:100;}